/* @override http://gemeinsambauen.net/tl_files/gemeinsambauen_layout/main.css */

html, body {
	background: url(/tl_files/gemeinsambauen_layout/img/background-2.png) repeat;
	color: #636462;
	height: 100%;
	margin: 0;
	padding: 0;
	
}

a {
	text-decoration: none;
	color: #FF6600;
}
a:hover {
	text-decoration: none;
	color: #636462;
}


img.mime_icon {
	display: none;
}

#wrapper {
min-height: 100%;
position: relative;
padding-bottom: 20px;
width: 940px;
}

article#projekt-header_doppelt_gut.mod_article.project_header.block {
	
}

#container {
	padding-bottom:100px;
}

#header {
	height: 125px;
}

#header_logo {
	float: left;
	margin-top: 12px;
}

#header_logo a img {
	width: 258px;
	padding-left: 10px;
	margin-top: 3px;
}

/* @group mainmenu */

#mainmenu {
	height: 30px;
	float: right;
	margin-top: 18px;
}

#mainmenu ul li {
	float: left;
	display: inline;
	margin-left: 5px;
	list-style-type: none;
}

#mainmenu ul li a,
#mainmenu ul.level_1 li.active span.active {
	height: 15px;
	position: relative;
	display: block;
	padding: 7px 13px;
	font-size: 12px;
	text-decoration: none;
	color: #636462;
	text-transform: uppercase;
	letter-spacing: 0.05em;
}

#mainmenu ul li a:hover,
#mainmenu ul.level_1 li.active span.active {
	background-color: #FF6600;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	color: #fff;
	border: none;
	-ms-border-radius: 50px;
	-o-border-radius: 50px;
}

/* @end */

/* @group startsite */

div.ce_imageslider.block {
	border: 10px solid #fff;
	width: 920px;
	height: 518px;
}

article#news-startseite.mod_article.block {
	background-color: #fff;
	margin-top: 40px;
	padding: 10px;
}

#news-startseite h1.ce_headline.news {
	color: #FF6600;
	width: 215px;
	margin: 0;
	float: left;
	text-transform: uppercase;
}

#news-startseite section.mod_newslist.block div.layout_short.block {
	width: 705px;
	float: left;
	margin-left: 10px;
	padding-right: 10px;
}

#news-startseite section.mod_newslist.block div.layout_short.block h2 {
	font-size: 12px;
	margin: 0 0 10px;
	font-weight: bold;
	min-height: 30px;
}

#start section.mod_newslist.block {
	width: 705px;
	float: right;
}


#start section.mod_newslist.block div.layout_short.block {
width: 215px;
margin-left: 10px;
padding-right: 10px;
margin-top: 40px;
float: left;
	float: left;
}

#start section.mod_newslist.block div.layout_short.block.first.last.even p.info {
	position: absolute;
	display: none;
}

/* @end */

/* @group Baugemeinschaften */

section.ce_text.header_infobaugemeinschaften {
	width: 920px;
	height: 120px;
	margin: 0 0 40px;
	padding: 10px;
	background-color: #fff;
	color: #FF6600;
	font-size: 18px;
	text-transform: uppercase;
	position: relative;
}

section.ce_text.header_infobaugemeinschaften.block h1 {
	margin: 0;
	width: 220px;
	font-size: 18px;
}

section.ce_text.info_baugemeinschaften.block h1 {
	color: #FF6600;
	font-size: 14px;
	font-weight: bold;
	padding: 0;
	margin: 5px 0 8px;
}
section.ce_text.info_baugemeinschaften.block {
	float: left;
	width: 520px;
	line-height: 23px;
	padding-left: 10px;
}
section.ce_text.info_baugemeinschaften.block ul li {
	margin-bottom: 10px;
	padding-right: 10px;
	padding-left: 0;
}
#download-info-broschueren section.ce_text.info_baugemeinschaften.block ul li a {
	color: #832700;
}
#download-info-broschueren section.ce_text.info_baugemeinschaften.block ul li a:hover {
	color: #f60;
}
/* @group nav Baugemeinschaften*/

nav.mod_customnav.menu_infobaugemeinschaften.block {
	text-align: left;
	width: 219px;
	padding-left: 16px;
	float: left;
}



nav.mod_customnav.menu_infobaugemeinschaften.block ul.level_1 li a {
	padding-left: 16px;
}

nav.mod_customnav.menu_infobaugemeinschaften.block ul.level_1 li.active span.active,
nav.mod_customnav.menu_infobaugemeinschaften.block ul.level_1 li a:hover {
	background: url(/tl_files/gemeinsambauen_layout/img/arrow_menu.png) no-repeat left center;
	padding-left: 16px;
	color: #FF6600;
}



nav.mod_customnav.menu_infobaugemeinschaften.block ul.level_1 li {
	    padding: 10px;
		display: block;
	}

nav.mod_customnav.menu_infobaugemeinschaften.block ul.level_1 li a {
	color: #636462;
}


/* @end */

/* @end */



/* @group projectoverview */
#projekt-uebersicht section.ce_text.block h1 {
	font-size: 18px;
	text-transform: uppercase;
	margin-left: 10px;
	margin-top: 10px;
	width: 215px;
	margin-right: 10px;
}

#projekt-uebersicht section.ce_text.block {
	width: 940px;
	height: 350px;
	position: relative;
	margin-bottom: 40px;
	background-color: #fff;
}

#projekt-uebersicht section.ce_text.block p {
	width: 215px;
	bottom: 0;
	position: absolute;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	font-size: 14px;
	color: #FF6600;
	margin: 0;
}

/* @end */




/* @group projectview */

/* @group project header */
.mod_article.project_header.block {
	background-color: #fff;
	height: 185px;
	margin-bottom: 40px;
}
.mod_article.project_header_new.block {
	background-color: #fff;
	height: 396px;
	margin-bottom: 40px;
}
section.ce_text.header_project.block h1,
section.ce_text.header_project.block h2,
section.ce_text.header_news.block h1,
section.ce_text.header_news.block h2 {
	margin: 0;
	padding: 10px 10px 0;
	color: #FF6600;
}
section.ce_text.header_news.block h1,
section.ce_text.header_project.block h1 {
	text-transform: uppercase;
	font-size: 18px;
}
.header_project.block {
	width: 235px;
	font-size: 12px;
	text-align: left;
	background-color: #fff;
	float: left;
	position: relative;
	margin-bottom: 40px;
	height: 185px;
}

.header_project_new.block {
	width: 235px;
	font-size: 12px;
	text-align: left;
	background-color: #fff;
	float: left;
	position: relative;
	margin-bottom: 40px;
	height: 396px;
}


.header_project.block a {
	color: #636462;
}



section.ce_download.header_project.block a {
	background: url(/tl_files/gemeinsambauen_layout/img/download_expose.png) no-repeat;
	position: absolute;
	height: 40px;
	bottom: 4px;
	right: 0;
	text-indent: -9999px;
	width: 150px;
}

.header_project.block a:hover {
	color: #FF6600;
}

.header_project.block h3 {
	margin: 0;
	padding: 17px 10px 10px;
	font-size: 14px;
	text-transform: uppercase;
}

.header_project.block div {
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

.header_project.block h2 {
	position: absolute;
	bottom: 6px;
	font-size: 14px;
}

section.ce_text.header_project.block p {
	position: absolute;
	bottom: -10px;
	line-height: 23px;
	padding-left: 10px;
}

section.ce_download.header_project.block a:hover {
	background: url(/tl_files/gemeinsambauen_layout/img/download_expose_hover.png) no-repeat;
}

.sliderprojectsite {
	border: 10px solid #fff;
	width: 920px;
	height: 480px;
}


/* @end */

/* @group project_description */

.lageplan {
	width: 450px;
	margin-top: 100px;
	margin-right: 10px;
}

.project_description.block section.ce_text.project_description.block h1 {
	color: #FF6600;
	padding-left: 10px;
}

.project_description.block section.ce_text.project_description.block {
	width: 460px;
	margin-right: 20px;
	margin-top: 40px;
	float: left;
	margin-bottom: 40px;
}

.project_description.block p {

	padding-left: 10px;
	line-height: 20px;
}

.project_description section.ce_hyperlink.block a.hyperlink_txt {
	float: right;
	margin-bottom: 40px;
	padding-right: 10px;
}

/* @end */

/* @group News Projektsite */

.mod_article.project_news.block {
	width: 920px;
	margin-top: 40px;
	background-color: #fff;
	padding: 10px;
	position: relative;
}

.ce_hyperlink.zurprojektseite.block {
	float: right;
	margin-top: 140px;
	margin-right: 10px;
}
.ce_hyperlink.zurnewsseite.block {
	float: right;
	margin-top: 75px;
	margin-right: 10px;
}
h1.ce_headline.project_news_h1 {
	width: 225px;
	float: left;
	margin: 0;
	color: #FF6600;
	text-transform: uppercase;
	font-size: 18px;
}

section.ce_text.header_news.block h2 {
	text-transform: uppercase;
	font-size: 18px;
	position: absolute;
	bottom: 10px;
}

section.mod_newslist.news_project.block div.layout_short.block.first.last.even div.teaser {
	float: left;
}

.mod_newslist.news_project_reader.block div.layout_full.block {
	padding: 10px;
	margin-bottom: 40px;
	width: 705px;
}

section.mod_newslist.news_project.block div.layout_short.block.first.last.even h2 {
	margin: 7px 0 10px;
	font-size: 14px;
}

section.mod_newslist.news_project.block div.layout_short.block.first.last.even p.more {
	margin: 0;
	clear: left;
}

section.mod_newslist.news_project.block {
	width: 450px;
	float: left;
}

section.mod_newslist.news_project.block div.layout_short.block.first.last.even p.info {
	position: absolute;
	width: 205px;
	visibility: hidden;
}

section.ce_hyperlink.news_project_link.block {
	position: absolute;
	width: 140px;
	height: 40px;
	right: 10px;
	bottom: 10px;
}
section.ce_hyperlink.news_project_link.block a.hyperlink_txt {
	background-image: url(/tl_files/gemeinsambauen_layout/img/alle_news.png);
	text-indent: -9999px;
	width: 140px;
	height: 40px;
	display: block;
}
section.ce_hyperlink.news_project_link.block a.hyperlink_txt:hover {
	background-image: url(/tl_files/gemeinsambauen_layout/img/alle_news.png);
}

/* @end */



/* @group projectgallery */

section.ce_image.project_gallery.block {
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
}

.mod_article.project_gallery.block {
	margin-bottom: 60px;
}

section.ce_image.project_gallery.block figure.image_container figcaption.caption {
	text-transform: uppercase;
}



/* @end */
/* @group project woheinheiten */


.project_wohneinheit.block {
	margin-top: -60px;
}

section.ce_accordion.block div.accordion div section.ce_lightboximage.icons_wohneinheiten.block h1 {
	display: none;
}

section.ce_lightboximage.icons_wohneinheiten.block {
	width: 100px;
	height: 100px;
	margin-left: 17px;
	float: left;
	margin-bottom: 55px;
}
section.ce_list.highlights_wohneinheiten.block {
	width: 460px;
	clear: left;
	padding-bottom: 20px;
	padding-left: 0;
	margin-left: 10px;
	float: left;
}

section.ce_list.highlights2_wohneinheiten.block {
	float: left;
	width: 460px;
	padding-top: 31px;
	padding-bottom: 20px;
	margin-right: 10px;
	margin-bottom: 30px;
}

section.ce_accordion.block div.accordion div section.ce_list.highlights_wohneinheiten.block h1 {
	color: #f60;
	font-size: 18px;
	margin-top: 0;
	margin-bottom: 10px;
}

.project_wohneinheit.block section.ce_accordion.block {
	padding-top: 20px;
	border-bottom-style: no;
	border-top-style: solid;
	border-color: silver;
	border-width: 2px;
	margin-bottom: 20px;
	margin-top: 33px;
}

section.ce_list.highlights_wohneinheiten.block ol li, section.ce_list.highlights2_wohneinheiten.block ol li {
list-style-type: disc;
margin-left: 20px;
padding: 5px 10px 5px 0;
}

.project_wohneinheit.block section.ce_accordion.block div.toggler {
	font-size: 20px;
	margin-bottom: 25px;
	cursor: pointer;
	color: #FF6600;
	background: url(/tl_files/gemeinsambauen_layout/img/icon_accordion.png) no-repeat 10px;
	padding-left: 30px;
}

.project_wohneinheit.block section.ce_accordion.block div.toggler.active {
	background: url(/tl_files/gemeinsambauen_layout/img/icon_accordion_down.png) no-repeat 5px;
}

.project_wohneinheit.block section.ce_download.download_wohneinheit.block a {
	width: 140px;
	font-size: 16px;
	height: 40px;
	position: absolute;
	margin-left: 790px;
	margin-top: -54px;
	background: url(/tl_files/gemeinsambauen_layout/img/download_button_project.png) no-repeat;
	text-indent: -9999px;
}

.project_wohneinheit.block section.ce_download.download_wohneinheit.block a:hover {
	background: url(/tl_files/gemeinsambauen_layout/img/download_button_project_hover.png) no-repeat;
}



.project_wohneinheit.block section.ce_text.text_wohneinheiten.block {
	width: 440px;
	margin-right: 20px;
	margin-bottom: 10px;
	padding-left: 10px;
	float: left;
}

section.ce_table.tbl_wohneinheiten.block {
	margin-bottom: 10px;
	padding-left: 10px;
}

section.ce_accordion.block div.accordion {
	margin-top: 0;
}


.project_wohneinheit.block div section.ce_table.tbl_wohneinheiten tr td {
	height: 25px;
	color: #f60;
	width: 110px;
}

section.ce_accordion.block div.accordion div section.ce_text.highlights_wohneinheiten.block ul li {
	list-style-type: disc;
	margin-left: 20px;
	height: 32px;
}

section.ce_accordion.block div.accordion div section.ce_text.text_wohneinheiten.block h1 {
	margin-top: 0;
	font-size: 18px;
}

.project_wohneinheit.block div section.ce_table.tbl_wohneinheiten tr td.col_1.col_last {
	text-align: left;
	padding-left: 10px;
	color: #636462;
}

.clearer {
	clear: both;
}


/* @end */


/* @end */


/* @group news reader */
.header_news {
		width: 235px;
		font-size: 12px;
		text-align: left;
		background-color: #fff;
		float: left;
		position: relative;
		margin-bottom: 40px;
		height: 120px;
}
.mod_article.newlist_header.block {
	background-color: #fff;
	height: 120px;
	margin-bottom: 30px;
}
section.mod_newslist.news_project_reader.block {
}

section.mod_newslist.news_project_reader.block h1 {
	float: left;
	margin-top: 0;
	margin-bottom: 10px;
	margin-right: 0;
	left: 180px;
	font-size: 14px;
	font-weight: bold;
	width: 470px;
	color: #FF6600;
}

.mod_newslist.news_project_reader.block div.layout_full.block div.ce_text {
	float: left;
	margin-left: 225px;
}

.mod_newslist.news_project_reader.block div.layout_full.block p.info {
	float: left;
	width: 215px;
	color: #FF6600;
	font-size: 14px;
	text-align: right;
	margin-right: 10px;
}
	
}

/* @end */

/* @group Fragen */

section.ce_accordion.akkordion_faq.block div.accordion {

}

section.ce_accordion.akkordion_faq.block {
	width: 470px;
	margin-left: 235px;
	margin-bottom: 10px;
}

#fragen section.ce_accordion.akkordion_faq.block div.accordion div {
	padding-left: 30px;
	line-height: 18px;
}

#fragen section.ce_accordion.akkordion_faq.block div.toggler,
#fragen section.ce_accordion.akkordion_faq.block div.toggler.active {
	color: #f60;
	font-weight: bold;
	margin-bottom: 10px;
	cursor: pointer;
	font-size: 14px;
}

#fragen section.ce_accordion.akkordion_faq.block div.toggler {
	background: url(/tl_files/gemeinsambauen_layout/img/icon_accordion.png) no-repeat 10px;
	background-size: 8px 14px;
padding-left: 30px;
}

#fragen section.ce_accordion.akkordion_faq.block div.toggler.active {
	background: url(/tl_files/gemeinsambauen_layout/img/icon_accordion_down.png) no-repeat 5px;
	background-size: 14px 8px;
}

#fragen section.ce_accordion.akkordion_faq.block div.accordion div ol li {
	list-style-type: decimal;
	margin-left: 20px;
	margin-top: 10px;
}


/* @end */


/* @group Kontakt */

.kontakt_header section.ce_text.header_project.block table {
	margin-top: 33px;
}

#kontakt section.ce_text.header_project.block table {
	margin-top: 33px;
}

.kontakt_header .header_project.block h3 {
	margin: 0;
	padding: 33px 10px 10px;
	font-size: 14px;
	text-transform: uppercase;
}
.kontakt_header section.ce_text.header_project.block p {
	position: absolute;
	bottom: 50px;
	line-height: 23px;
	padding-left: 10px;
}
.kontakt_header section.ce_image.header_project.block figure.image_container {
	float: right;
	margin-top: 30px;
	margin-right: 15px;
}

.kontakt_header section.ce_text.header_project.block table tbody tr td.kontakt_header_id {
	color: #FF6600;
	text-align: right;
	text-transform: uppercase;
	font-size: 10px;
	vertical-align: bottom;
	padding-right: 10px;
}

.kontakt_header section.ce_text.header_project.block table tbody tr {
	line-height: 22px;
}

/* @group kontakt formular*/

article#kontakt_formular.mod_article.block {
	background-color: white;
	width: 685px;
	height: 685px;
	position: relative;
	padding-left: 245px;
	padding-right: 10px;
	margin-bottom: 40px;
}
#kontakt_formular section.ce_text.info_kontakt.block p{
	position: absolute;
	left: 0;
	width: 200px;
	padding: 20px 10px 10px;
	line-height: 18px;
	margin: 0;
}

label.kontakt_vorname {
	position: absolute;
	top: 20px;
}
.text.kontakt_vorname {
	position: absolute;
	top: 40px;
}


label.kontakt_nachname {
	position: absolute;
	top: 80px;
}
.text.kontakt_nachname {
	position: absolute;
	top: 100px;
}


label.kontakt_absender {
	position: absolute;
	top: 140px;
}
.text.kontakt_absender {
	position: absolute;
	top: 160px;
}


label.kontakt_telefon {
	position: absolute;
	top: 200px;
}
.text.kontakt_telefon {
	position: absolute;
	top: 220px;
}


label.kontakt_betreff {
	position: absolute;
	top: 260px;
}
.text.kontakt_betreff {
	position: absolute;
	top: 280px;
}


label.kontakt_nachricht {
	position: absolute;
	top: 320px;
}
.textarea.kontakt_nachricht {
	position: absolute;
	top: 340px;
	width: 440px;
	resize: none;
}

.text.kontakt_vorname,	
.text.kontakt_nachname,
.text.kontakt_absender,
.text.kontakt_telefon,
.text.kontakt_betreff  {
	height: 14px;
	width: 220px;
	border: 2px solid #FF6600;
	padding: 5px;
}
.textarea.kontakt_nachricht{
	border: 2px solid #FF6600;
	padding: 5px;
}


#f2 div.formbody p.error {
	margin-left: 250px;
	color: #FF6600;
	font-weight: bold;
	margin-top: 17px;
	clear: left;
	float: none;
}


input#ctrl_5.submit.kontakt_absenden {
	position: absolute;
	bottom: 10px;
	right: 10px;
}

/* @end */

/* @group email thank you */

article#email_danke.mod_article.block {
	height: 370px;
	background: url(/tl_files/gemeinsambauen_layout/img/PaperPlane.png) no-repeat 440px 25px #fff;
	padding-left: 245px;
}

#email_danke section.ce_text.block h1 {
	color: #FF6600;
	font-weight: bold;
	font-size: 40px;
	margin-top: 60px;
}

#email_danke section.ce_text.block p {
	color: #FF6600;
	font-size: 15px;
}

/* @end */


/* @end */

/* @group impressum */
section.ce_text.impressum.block h1 {
	margin: 0 0 40px;
	padding: 10px;
	width: 920px;
	height: 120px;
	background-color: #FFF;
	color: #FF6600;
	text-transform: uppercase;
}

#impressum section.ce_text.impressum.block div.section {
	line-height: 22px;
	width: 470px;
	margin-left: 235px;
}

/* @end */

/* @group footer */

#footer {
	background: #FF6600;
	bottom: 0;
	height: 130px;
}

#footer div.inside {
	position: relative;
	width: 940px;
	height: 130px;
	margin: 0 auto;
}

#footer div.top_link a {
	background: url(/tl_files/gemeinsambauen_layout/img/top.png) no-repeat;
	width: 45px;
	height: 46px;
	position: absolute;
	right: 0;
	text-indent: -9999px;
	display: block;
	top: -24px;
}



h1.footer,
div.mod_subscribe.block h1,
#footer div.inside div.footer_infobar h1  {
	color: #832700;
	text-transform: uppercase;
	font-size: 15px;
	margin: 0;
}

#footer div.inside div.footer_infobar p {
	color: #832700;
	text-transform: uppercase;
	font-size: 15px;
}



#footer div.inside div.footer_infobar p a.email {
	color: #832700;
	font-size: 15px;
}

#footer div.inside div.footer_sitemap {
	border-top: 1px solid #fff;
}

#footer div.inside div.footer_infobar h1 {
	margin-top: -15px;
	margin-bottom: 10px;
	font-size: 15px;
}

#footer div.inside div.footer_infobar {
	color: #fff;
	margin: 35px 0 0;
	float: left;
}

div.mod_subscribe.block {
	float: left;
	margin-top: 20px;
}

input#ctrl_email_18.text {
	width: 237px;
	float: left;
	margin-top: 8px;
	margin-right: 15px;
}

#tl_subscribe div.formbody {
	margin-top: 10px;
}

#tl_subscribe div.formbody p.error {
	position: absolute;
	margin: 0;
	color: #fff;
	top: 23px;
	left: 104px;
	font-weight: bold;
}



#tl_subscribe div.formbody input.submit {
	
}

div.footer_sitemap {
	width: 940px;
	float: left;
	position: absolute;
	bottom: 0;
}



#footer span.footer_right {
	float: right;
}

#footer a.email,#footer a {
	color: white;
}



#footer a:hover {
	text-decoration: underline;
}

.sitemap ul li {
	float: left;
	margin-right: 30px;
}

.sitemap ul li.active {
	color: #fff;
}
nav.sitemap.block {
	float: left;
}
/* @end */

/* @end */


#schnelluebersicht section.ce_list.highlights_wohneinheiten.block {
	margin-left: 245px;
	width: 342px;
}

#schnelluebersicht section.ce_list.highlights2_wohneinheiten.block {
	width: 342px;
	margin: 0;
	padding: 0;
}

#table_862 tbody tr td {
	width: 200px;
	padding-bottom: 10px;
}

#inhalt_lage section.ce_hyperlink.block {
	margin-left: 245px;
	margin-top: 5px;
}

#grundrisse-ansichten nav.mod_customnav.menu_infobaugemeinschaften.block {
	height: 700px;
}

#table_862 tbody tr {
	height: 25px;
}

#projekt-uebersicht section.ce_download.header_project.block {
	position: absolute;
	background: none;
	margin-top: 165px;
}

#projekt-uebersicht section.ce_text.header_project.block h1 {
	margin: 0;
}

#projekt-uebersicht section.ce_text.header_project.block h2 {
	margin-top: 0;
	margin-bottom: 220px;
}

#projekt-uebersicht section.ce_download.header_project.block a {
	margin-right: 75px;
	margin-bottom: 0;
}